» Ubuntu » Paketit

Error

two or more packages specified (krb5-telnetd natty)